Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: mhWaveEdit
Upstream-Contact: Magnus Hjorth <magnus.hjorth@home.se>
Source: https://github.com/magnush/mhwaveedit

Files: *
Copyright: 2002-2018, Magnus Hjorth <magnus.hjorth@home.se>
License: GPL-2+

Files: debian/*
Copyright:
  2019 Dennis Braun <d_braun@kabelmail.de>
  2017-2018 Gabor Karsay <gabor.karsay@gmx.at>
  2010-2013 Alessio Treglia <alessio@debian.org>
  2005-2009, Free Ekanayaka <free@agnula.org>
  2009, Adrian Knoth <adi@drcomp.erfurt.thur.de>
License: GPL-2+

License: GPL-2+
 This package is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 2 of the License, or
 (at your option) any later version.
 .
 This package is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 On Debian systems, the complete text of the GNU General Public
 License can be found in `/usr/share/common-licenses/GPL-2'.
 .
 You should have received a copy of the GNU General Public License
 along with this program.  If not, see <https://www.gnu.org/licenses/>.
